Bug 1441 - [UPDATE REQUEST] [UPSTREAM UPDATE] mozilla-thunderbird + mozilla-thunderbird-l10n
: [UPDATE REQUEST] [UPSTREAM UPDATE] mozilla-thunderbird + mozilla-thunderbird-...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-12 21:33 MSK by alexander barakin
Modified: 2013-01-17 11:56 MSK (History)
3 users (show)

See Also:
RPM Package: mozilla-thunderbird + mozilla-thunderbird-l10n
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description alexander barakin 2013-01-12 21:33:55 MSK
upstream update to version 17.0.2esr
Comment 1 alexander barakin 2013-01-12 21:35:08 MSK
advisory: upstream update to version 17.0.2esr

mozilla-thunderbird:
https://abf.rosalinux.ru/build_lists/885575
https://abf.rosalinux.ru/build_lists/885576

mozilla-thunderbird-l10n:
https://abf.rosalinux.ru/build_lists/885557
https://abf.rosalinux.ru/build_lists/885558
Comment 2 Alexander Petryakov 2013-01-16 00:14:14 MSK
mozilla-thunderbird-17.0.2-1
mozilla-thunderbird-l10n-17.0.2-1
************** Advisory **************
upstream update to version 17.0.2esr
**************************************
QA Verified